/*
The styles in this stylesheet only apply to resolutions 768px and up

CALCULATING DIMENSIONS:
----------------------
The layout is fluid. The sote wrapper (.col-full) has a fixed pixel max-width.
All subsequent dimensions are calculated based on that fixed pixel width, using the formula: target / context = result
Credit - http://www.alistapart.com/articles/fluidgrids/

-----
INDEX
-----

1. Global dropdown styles
2. Header and Top Navigation
3. Main navigation dropdown menus
 -3.1 General dropdown menus
4. Containers & Columns
5. Footer widgets
6. IE Fixes

/*----------------------*/

body {
  *zoom: 1;
}
body:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
/*----------------------*/
@media only screen and (min-width: 769px) {
    /* 1. GLOBAL DROPDOWN STYLES (these are purely for the dropdown layout and you should only edit the width of the dropdowns) */
    .widescreen #content:before {
        content: " ";
        display: block;
        position: absolute;
        left: -1000em;
        top: 0;
        width: 3000em;
        height: 100%;
        background: #FFFFFF;
        z-index: -1;
    }

    ul.nav {
        position: relative;
        margin-bottom: 0;
        /* LEVEL 2 */

        /* LEVEL 3 */

    }

    ul.nav li {
        zoom: 1;
        list-style: none;
    }

    ul.nav > li {
        /*margin:0 10px 0 0;
        font-size: 16px;
        font-style: italic;
        height: 39px;*/
    }

    ul.nav li a {
        display: block;
    }

    ul.nav ul.sub-menu:before,
    #header.b #navigation > ul > li:hover > ul:before {
        background: url("../images/sprite-a.png") repeat-x scroll 4px -892px rgba(0, 0, 0, 0);
        content: "";
        display: block;
        height: 9px;
        left: 0;
        position: absolute;
        top: 100%;
        width: 100%;
    }
    .no_wave ul.nav ul.sub-menu:before,
    .no_wave #header.b #navigation > ul > li:hover > ul:before {
        background: transparent;
    }

    ul.nav ul.sub-menu {
        background: url("../images/patterns/d.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
        box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
        left: 50%;
        list-style: outside none none;
        margin: 0 0 0 -85px;
        padding: 19px 0 3px;
        position: absolute;
        text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
        top: 78px;
        width: 170px;
        z-index: -1;
    }
    .no_wave ul.nav ul.sub-menu {
        padding: 19px 0 19px;
    }

    ul.nav ul.sub-menu li {
        float: none;
    }

    ul.nav ul.sub-menu li a {
        background: #FFFFFF;
        color: #aa5fa4;
        padding: 9px 19px 10px;
        text-decoration: none;
        width: 100%;
        display: inline-block;
        -webkit-box-sizing: border-box;
        /* Safari/Chrome, other WebKit */

        -moz-box-sizing: border-box;
        /* Firefox, other Gecko */

        box-sizing: border-box;
        /* Opera/IE 8+ */

    }

    ul.nav ul.sub-menu ul {
        left: 100%;
        top: 0;
    }

    ul.nav li:hover > ul.sub-menu {
        visibility: visible;
        display: block;
    }

    /* 2. HEADER STYLES AND TOP NAVIGATION (Add top navigation presentational styles here) */
    #header.d {
        min-height: 84px;
    }

    #header #logo {
        display: block;
        left: 50%;
        margin: 0 0 0 -125px;
        position: absolute;
        z-index: 5;
    }

    #header .row {
        display: block;
        position: absolute;
        left: 50%;
        z-index: 4;
        width: 235px;
        height: 80px;
        margin: 0 0 0 -114px;
    }

    #header > #logo {
        display: none; /* this is for mobile only */
    }

    #header hgroup {
    }

    /* Fixed nav styles. */
    /* Some part of this section is moved in style.css @v4.2 because we needed header.fixed position etc to be set on all device, not only on desktop.
       it was causing bugs in few resolution of ipad */
    #header.fixed .navi {
        visibility: hidden;
    }
    #header.fixed #search-top {
        right: 8px;
    }

    #header.fixed #logo, #header.fixed .row {
        display: none;
    }

    #header.e.fixed #logo, #header.e.fixed .row, #header.f.fixed #logo, #header.f.fixed .row, #header.fixed > #searchform {
        left: -99999em !important;
    }

    #header.fixed #logo img {
        max-height: inherit !important;;
        max-width: inherit !important;;
    }

    #header .row.fixed {
        left: 195px;
        top: 30px;
        height: 38px;
        width: 165px;
    }

    #navigation.fixed {
       /* z-index: 999;*/
    }
    #header.fixed #navigation {
    }
    #header.fixed #navigation ul.nav {
        padding: 0 !important;
        border: none !important;
    }
    #header.b.fixed #navigation {
    }

    #header.b.fixed #navigation > ul > li > ul, #header.b.fixed #navigation > ul > li:hover > ul {
        top: 74px;
    }

    #navigation.fixed ul.nav ul.sub-menu ul.sub-menu {
        top: 0 !important;
    }

    #header.b.fixed #navigation ul.nav {
    }

    #header.b.fixed #navigation > ul > li {
    }

    #header.fixed #navigation ul.nav {
    }

    #header.fixed #navigation > ul > li {
    }
    #header.fixed #navigation > .menu_left, #header.b.c.fixed #navigation > .menu_left { margin-left: 107px; }
    #header.fixed #navigation > #main-nav-r { margin-left: 0; }

    #top {
        background: rgba(0, 0, 0, 0.035);
        color: #9ca8ab;
        font-weight: 700;
    }

    #top a {
        color: #253134;
    }

    #top a:hover {
        color: #364245;
    }

    #top ul.contact {
        display: inline;
        float: left;
        width: 30.555555555555557%;
        margin-left: 1.3888888888888888%;
        margin-right: 1.3888888888888888%;
        *width: 30.503472222222225%;
        *margin-left: 1.3368055555555556%;
        *margin-right: 1.3368055555555556%;
        font-size: .857em;
        width: auto;
        display: block;
    }

    #top ul.contact li {
        width: auto;
        float: left;
        padding: .618em 1.387em;
    }

    #top #top-nav {
        display: block;
    }

    #top .top-nav {
        display: inline;
        float: left;
        width: 63.888888888888886%;
        margin-left: 1.3888888888888888%;
        margin-right: 1.3888888888888888%;
        width: auto;
        float: right;
        font-size: .857em;
        /* LEVEL 2 */

        /* LEVEL 3 */

    }

    #top .top-nav ul > li a {
        padding: .618em 1.387em;
    }

    #top .top-nav ul.sub-menu {
        background: #ffffff;
        border: 0.382em solid rgba(0, 0, 0, 0.1);
        border-top: 0;
    }

    /* 3. MAIN NAVIGATION DROPDOWN MENUS (Add main navigation presentational styles here) */
    .header-top .widget_product_search,
    .header-top .account,
    .header-top .cart {
        display: block !important;
    }

    #navigation {
        display: block !important;
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        margin: 0 auto;
        padding: 0;
        position: relative;
        right: -10px;
        text-align: center;
        width: 948px;
        /*width: 1170px;*/
    }

    .trans_layout4 #navigation {
        background: transparent;
    }

    #navigation > ul > li > a:before {
        background: url("../images/sprite-a.png") no-repeat scroll -82px -625px rgba(0, 0, 0, 0);
        content: "";
        display: block;
        height: 9px;
        left: -1000em;
        margin: 0 0 0 -60.5px;
        position: absolute;
        top: 4px;
        width: 122px;
    }
    .no_wave #navigation > ul > li > a:before {
        background: transparent;
    }

    #header.active #navigation > ul > li > a:before {
        top: -1px;
    }

    #navigation > ul > li > a:hover:before,
    #navigation > ul > li.current-menu-item > a:before,
    #navigation ul.nav > li.parent:hover a:before,
    #navigation ul.nav li.current-menu-ancestor a:before {
        left: 50%;
    }

    #navigation ul.nav {
    }

    #navigation > ul.nav > li:after {
        content: "";
        display: block;
        height: 100%;
        left: 0;
        padding: 0 0 10px;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 2;
    }

    #navigation > ul.nav > li {
        display: block;
        float: left;
        font-family: "Satisfy", cursive;
        font-weight: 400;
        width: 122px;
        position: relative;
    }

    #navigation > ul.nav {
        list-style: outside none none;
        float: left;
    }

    #navigation > #main-nav-r {
        left: 50%;
        margin-left: 108px;
        position: absolute;
    }

    #navigation > .menu_left {
        margin-left: -19px;
    }

    #navigation ul.nav > li:hover a {
    }

    #navigation ul.nav > li a {
        padding: 0.2em 0.6em 0;
    }

    #navigation ul.nav > li a:hover {
        color: #614D3C;
    }

    #navigation ul.nav > li:first-child a {
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    }

    #navigation ul.nav > li.current_page_item a,
    #navigation ul.nav li.current_page_parent a,
    #navigation ul.nav li.current-menu-ancestor a,
    #navigation ul.nav li.current-cat a,
    #navigation ul.nav li.li.current-menu-item a {
        color: #614D3C;
    }

    #navigation ul.nav > li.parent {
        /*    position: relative;
        */
    }

    #navigation ul.nav > li.parent > a:hover {
        color: #614D3C;
    }

    /*  #navigation ul.nav > li.parent > a:after {
        font-family: 'FontAwesome';
        display: inline-block;
        font-size: 100%;
        margin-left: .618em;
        font-weight: normal;
        line-height: 1em;
        width: 1em;
        content: "\f107";
      }
    */
    #navigation ul.nav > li.parent:after {
        bottom: 0;
        z-index: 999;
    }

    #navigation ul.nav > li.parent:hover {
        /*background: #ffffff;*/
    }

    #navigation ul.nav > li.parent:hover a {
        color: #614D3C;
    }

    #navigation ul.nav > li.parent:hover:after {
        bottom: -2px;
        z-index: 999;
    }

    #navigation ul.nav ul.sub-menu li a, #navigation ul.nav li.parent:hover ul.sub-menu a {
        background: transparent;
        color: #aa5fa4;
        display: block;
        padding: 3px 18px;
        text-decoration: none;
        width: 100%;
    }

    #navigation ul.nav ul.sub-menu li a:hover, #navigation ul.nav li.parent:hover ul.sub-menu a:hover {
        /*	color:#FFFFFF;
            background:#aa5fa4;*/
    }

    #navigation ul.nav ul.sub-menu ul.sub-menu {
        left: 100%;
    }

    .admin-bar #navigation.fixed {
        /*top: 28px;*/
    }

    .admin-bar #header.e.fixed #navigation.fixed,
    .admin-bar #header.f.fixed #navigation.fixed {
        top: 0 !important;
    }

    .nav-toggle {
        display: none;
    }

    /* Below are separate styles for setting up menu styles in different header layouts, few classes are repetitive in these layouts, these were intentionally put separate to make it easy for a general user to customize particular layout of menu without affecting other layouts. */
    /* Navigation for layout2 (header class="b") */
    #header.b #navigation ul.nav {
        text-align: center;
    }
    #header.b #navigation > ul > li { }

    #header.b #navigation > ul > li > a {
        color: #533537;
        display: inline-block;
        padding: 29px 0;
        position: relative;
        text-decoration: none;
        z-index: 1001;
    }
    #header.b #navigation > ul > li > a:hover {
        color: #aa5fa4;
    }
    #header.b #navigation ul.nav > li.current_page_item a,
    #header.b #navigation ul.nav li.current_page_parent > a,
    #header.b #navigation ul.nav li.current-cat a,
    #header.b #navigation ul.nav li.current-menu-ancestor a,
    #header.b #navigation ul.nav li.current-menu-item > a,
    #header.b #navigation ul.nav li.li.current-menu-item > a {
        color: #aa5fa4;
    }
    #header.b #navigation ul.nav > li.parent > a:hover {
        color: #aa5fa4;
    }#header.b #navigation ul.nav > li.parent:hover a
     {
        color: #aa5fa4;
    }
    #header.b #navigation ul.nav > li.parent:hover li a {
        color: #FFF;
    }
    #header.b #navigation ul.nav > li.parent:hover li a:hover {
        color: #ffadf9;
    }
    #header.b #navigation > ul > li > ul li a {
        padding: 4px 10px 5px;
        font-size: 16px;
    }

    /* third level menu */
    #navigation > ul.nav > li > ul > li > ul {
		margin-left: 0;
		opacity:0;
		visibility:hidden;
		-webkit-transform: translateY(-40px);
		-moz-transform: translateY(-40px);
		-ms-transform: translateY(-40px);
		-o-transform: translateY(-40px);
		transform: translateY(-40px);
	    -webkit-transition: all 300ms ease-in-out;
	    -moz-transition: all 300ms ease-in-out;
	    -o-transition: all 300ms ease-in-out;
	    transition: all 300ms ease-in-out;
	}

	#navigation > ul.nav > li > ul > li:hover > ul {
		display: block;
		opacity:1;
		visibility:visible;
		-webkit-transform: translateY(0px);
		-moz-transform: translateY(0px);
		-ms-transform: translateY(0px);
		-o-transform: translateY(0px);
		transform: translateY(0px);
	}
    /* Navigation for layout3 (header class="c")*/
    #header.b.c #logo {
    margin: 0 0 0 -492px;
    }
    #header.b.c #navigation > .menu_left {
        margin-left: 215px;
    }
    #header ul.rss {
        margin-right: 0;
        padding-right: 0;
    }

    #header ul.rss li {
        border-right: 0;
    }

    #main.fullwidth,
    .layout-full #main,
    .col-full {
        margin: 0 auto;
        width: 100%;
    }

    .col-inner {
        margin: 0 auto;
        width: 950px;
    }

    #main {
        display: inline;
        width: 870px;
    }

    .single-product #main,
    .single-product #main #product-misc {
        display: inline;
        width: 100%;
    }

    .single-product .product-misc-details {
        display: inline;
        width: 620px;
        float: left;
    }

    .single-product.layout-right-content .product-misc-details {
        float: right;
    }

    .breadcrumbs-wrap {
        display: block;
    }

    #sidebar {
        margin-top: 0;
        display: inline;
        width: 270px;
        -webkit-box-sizing: border-box;
        /* Safari/Chrome, other WebKit */

        -moz-box-sizing: border-box;
        /* Firefox, other Gecko */

        box-sizing: border-box;
        /* Opera/IE 8+ */

        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    }

    .entry img {
        max-width: 790px;
    }

    .entry .wpb_wrapper img,
    .layout-full .entry .wpb_wrapper img {
        max-width: 100%;
    }

    .layout-full .entry img {
        max-width: 1090px;
    }

    .layout-right-content #main {
        float: right;
    }

    .layout-right-content #sidebar {
        float: left;
    }

    .layout-full #main,
    .page-template-template-fullwidth-php #main {
        display: inline;
        float: left;
    }

    .col-left {
        float: left;
    }

    .col-right {
        float: right;
    }

    .page-template-template-contact-php .location-twitter .col-left {
        float: left;
    }

    .page-template-template-contact-php .location-twitter #office-location {
        width: 48%;
        margin: 0;
    }

    .page-template-template-contact-php .location-twitter .contact-social {
        float: right;
        width: 48%;
    }

    .page-template-template-contact-php .location-twitter .contact-social #twitter {
        margin: 0;
    }

    .breadcrumbs-wrap {
        clear: both;
        margin: 25px auto 0;
        width: 952px;
        *width: 952px;
    }

    .breadcrumbs-wrap .breadcrumbs {
        font-size: 12px;
        padding: 5px 10px;
    }

    .no-headline-bcmp .breadcrumbs-wrap {
        margin: 10px auto;
        width: 797px;
    }

    #portfolio .portfolio-item .one-two .over .shade-c {
        background: url("../images/portfolio2.png") no-repeat scroll 0 0 transparent;
        height: 269px;
        width: 410px;
    }

    #portfolio .portfolio-item .one-two .over .shade-c:hover {
        background: url("../images/portfolio2_hover.png") no-repeat scroll 0 0 transparent;
    }

    .home #main.full-width,
    .business #main.full-width {
        float: none;
        display: inline;
        float: left;
        width: 97.22222222222221%;
        margin-left: 1.3888888888888888%;
        margin-right: 1.3888888888888888%;
        *width: 97.17013888888889%;
        *margin-left: 1.3368055555555556%;
        *margin-right: 1.3368055555555556%;
    }

    .business {
        display: inline;
        float: left;
        width: 97.22222222222221%;
        margin-left: 1.3888888888888888%;
        margin-right: 1.3888888888888888%;
        *width: 97.17013888888889%;
        *margin-left: 1.3368055555555556%;
        *margin-right: 1.3368055555555556%;
    }

    .business .widget_woothemes_features,
    .business .widget_templatation_testimonials {
        padding: 2.618em 0;
    }

    .jssidebar .widget_woothemes_features .features .feature,
    #sidebar .widget_woothemes_features .features .feature,
    #footer-widgets .widget_woothemes_features .features .feature,
    .jssidebar .widget_templatation_testimonials .features .feature,
    #sidebar .widget_templatation_testimonials .features .feature,
    #footer-widgets .widget_templatation_testimonials .features .feature,
    .jssidebar .widget_woothemes_features .testimonials .feature,
    #sidebar .widget_woothemes_features .testimonials .feature,
    #footer-widgets .widget_woothemes_features .testimonials .feature,
    .jssidebar .widget_templatation_testimonials .testimonials .feature,
    #sidebar .widget_templatation_testimonials .testimonials .feature,
    #footer-widgets .widget_templatation_testimonials .testimonials .feature,
    .jssidebar .widget_woothemes_features .features .quote,
    #sidebar .widget_woothemes_features .features .quote,
    #footer-widgets .widget_woothemes_features .features .quote,
    .jssidebar .widget_templatation_testimonials .features .quote,
    #sidebar .widget_templatation_testimonials .features .quote,
    #footer-widgets .widget_templatation_testimonials .features .quote,
    .jssidebar .widget_woothemes_features .testimonials .quote,
    #sidebar .widget_woothemes_features .testimonials .quote,
    #footer-widgets .widget_woothemes_features .testimonials .quote,
    .jssidebar .widget_templatation_testimonials .testimonials .quote,
    #sidebar .widget_templatation_testimonials .testimonials .quote,
    #footer-widgets .widget_templatation_testimonials .testimonials .quote {
        display: block;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .cols-b > *:first-child {
        position: relative;
        z-index: 2;
        float: left;
        width: 594px;
        padding: 0 0 0 20px;
    }

    .cols-b-full > *:first-child {
        width: 910px;
    }

    .cols-b > .shade-a, .cols-b > .shade-b, .cols-b > .shade-c, .cols-b > .shade-d {
        display: block;
        position: absolute;
        left: 320px;
        width: 8px;
        height: 6px;
        margin: 0 0 0 -4px;
        background: url(../images/sprite-a.png) no-repeat;
    }

    .cols-b > .shade-a {
        bottom: -1px;
        background-position: -280px -268px;
    }

    .cols-b > .shade-b {
        top: -1px;
        background-position: -269px -268px;
    }

    .cols-b > .shade-c {
        left: 630px;
        top: -1px;
        background-position: -269px -268px;
    }

    .cols-b > .shade-d {
        left: 630px;
        bottom: -1px;
        background-position: -280px -268px;
    }

    .cols-b > aside {
        float: right;
        width: 280px;
        padding: 0 20px 0 0;
        background: #fff;
    }

    /* blog masonry styles */
    .layout-left-content .blog-masonry #main, .layout-right-content .blog-masonry #main {
        width: 640px;
    }

    .layout-right-content .masonryblock.isotope {
        margin-left: 10px;
        margin-right: -10px;
    }

    .layout-left-content .masonryblock.isotope {
        margin-left: -10px;
        margin-right: -10px;
    }

    .blog-masonry article.post,
    .layout-full .blog-masonry article.post,
    .layout-full .blog-masonry article.hentry {
        float: left;
        margin: 0 10px 32px 10px;
        padding: 0 0 13px;
        position: relative;
        clear: none !important;
        width: 300px;
    }

    .layout-full .blog-masonry article.post,
    .layout-full .blog-masonry article.hentry {
        width: 450px;
        margin: 0 13px 32px 13px;
    }

    /*  .layout-left-content .blog-masonry article.post:nth-child(2n),
      .layout-right-content .blog-masonry article.post:nth-child(2n){
        margin-right: 0;
      }
    */
    .blog-masonry article.hentry header h2 {
        font-size: 18px;
        margin: 10px 0 8px;
        padding: 4px 15px;
        border: 0 none;
        min-height: inherit;
    }

    .blog-masonry .post-header {
        margin-bottom: 0;
    }

    .blog-masonry article.hentry header figure {
        float: none;
    }

    .blog-masonry .NTno-img h1, .blog-masonry .NTno-img h2 {
        left: 0;
        top: 13px;
        max-width: inherit;
    }

    /*  .blog-masonry .scheme-b {
        font-size: 11px;
        margin: 13px 0;
        padding: 2px 15px;
      }
      .blog-masonry .NTno-img .list-f {
        border-top: none;
        padding-top: 0;
      }
    */
    .blog-masonry article.post .post-content {
        margin: 0;
        width: 100%;
    }

    .blog-masonry article.post .post-content .entry {
        padding: 10px 5px 20px;
        border-top: 1px solid #DCD9D9;
    }

    .blog-masonry article.post .post-meta:before,
    .blog-masonry article.post .post-meta:after {
        content: "";
        display: table;
    }

    .blog-masonry article.post .post-meta:after {
        clear: both;
    }

    .blog-masonry article.post .post-meta ul li {
        /*    width: 50%;
        */
        float: left;
        margin: 0;
        padding: 0 29px 6px 8px;
    }

    .blog-masonry article.post .post-meta ul.list-f {
        border-bottom: none;
        margin-bottom: 8px;
    }

    .blog-masonry article.post .post-meta ul.list-f li.b {
        float: right;
        padding-right: 8px;
    }

    article.hentry,
    article.post,
    .search #main article {
        /*    display: block;
            *zoom: 1;
            margin: 0 0 29px;
            padding: 0 0 38px;*/
    }

    .page-template-template-portfolio-two-php article.hentry,
    article.type-portfolio,
    article.portfolio {
        background: none;
        display: inherit;
        margin: inherit;
        box-shadow: none;
        padding: inherit;
    }

    article.post:after {
        content: "\0020";
        display: block;
        height: 0;
        overflow: hidden;
        clear: both;
    }

    article.post:before,
    article.post:after {
        content: "";
        display: table;
    }

    article.post .post-header {
        *zoom: 1;
        clear: both;
    }

    article.post .post-header:after {
        content: "\0020";
        display: block;
        height: 0;
        overflow: hidden;
        clear: both;
    }

    article.post .post-header:before,
    article.post .post-header:after {
        content: "";
        display: table;
    }

    article.post .post-header:after {
        clear: both;
    }

    article.post .woo-image {
        display: inline;
        float: left;
        width: auto;
        margin-left: 0;
        margin-right: 0;
        *margin-left: 0;
        *margin-right: 0;
    }

    article.hentry .woo-image {
        display: inline;
        float: left;
        margin-left: 0;
        margin-right: 0;
        *margin-left: 0;
        *margin-right: 0;
    }

    article.type-portfolio .woo-image,
    article.portfolio .woo-image {
        display: block;
        float: none;
        margin: auto;
    }

    article.post .post-content .woo-image {
        width: auto;
        margin: 0;
    }

    article.post .entry .alignleft,
    article.page .entry .alignleft,
    article.post .entry .alignright,
    article.page .entry .alignright {
        padding: 0;
        border: 0;
    }

    .page-template-template-imagegallery-php article.post .entry .alignleft,
    .page-template-template-imagegallery-php article.page .entry .alignleft,
    .page-template-template-imagegallery-php article.post .entry .alignright,
    .page-template-template-imagegallery-php article.page .entry .alignright {
        border: 1px solid #DCD9D9;
        padding: 4px;
        margin-bottom: 20px;
    }

    article.post .entry .alignleft,
    article.page .entry .alignleft {
        margin-right: 1.618em;
    }

    article.post .entry .alignright,
    article.page .entry .alignright {
        float: right;
        margin-left: 1.618em;
    }

    article.post .entry .wp-caption,
    article.page .entry .wp-caption {
        background: #ffffff;
        padding: 0;
        font-style: italic;
        color: #706A64;
        border: 0;
    }

    article.post .entry .wp-caption img,
    article.page .entry .wp-caption img {
        width: 100%;
    }

    article.post .entry .wp-caption .wp-caption-text,
    article.page .entry .wp-caption .wp-caption-text {
        font-size: .857em;
    }

    article.post .entry .wp-caption.alignright .wp-caption-text,
    article.page .entry .wp-caption.alignright .wp-caption-text {
        text-align: left;
    }

    article.post .entry .wp-caption.alignleft .wp-caption-text,
    article.page .entry .wp-caption.alignleft .wp-caption-text {
        text-align: right;
    }

    #main #connect {
        /*moved to style.css*/
    }

    #main #connect .col-left,
    #main #connect .col-right {
        width: 48%;
        margin-bottom: 0;
    }

    .comment #respond {
        padding: 0;
    }

    #post-author {
        display: block;
        box-shadow: 0 0 1px 1px #f5f5f5;
        -webkit-box-shadow: 0 0 1px 1px #f5f5f5;
        -moz-box-shadow: 0 0 1px 1px #f5f5f5;
        background: #FFF;
        min-height: 61px;
        padding: 16px;
        text-decoration: none;
    }

    #post-author:after {
        content: "\0020";
        display: block;
        height: 0;
        overflow: hidden;
        clear: both;
    }

    #post-author:before,
    #post-author:after {
        content: "";
        display: table;
    }

    #post-author:after {
        clear: both;
    }

    #post-author .profile-image {
        display: inline;
        float: left;
        margin: 8px 0 0 8px;
    }

    #post-author .profile-image img {
        width: 100%;
        height: auto;
        margin: 0;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        padding: 5px;
        background: #FFFFFF;
    }

    #post-author .profile-content {
        display: inline;
        float: left;
        margin: 9px 9px 9px 30px;
        width: 656px;
        /*     margin-right: 1.8518518518518516%;
            *width: 74.02199074074075%;
            *margin-right: 1.7997685185185184%;
            -webkit-box-sizing: border-box;
            /* Safari/Chrome, other WebKit */

        -moz-box-sizing: border-box;
        /* Firefox, other Gecko */

        box-sizing: border-box;
        /* Opera/IE 8+
        padding: 2.618em;
        background: #f0f0f0;
        -webkit-border-radius: 0.382em;
        border-radius: 0.382em;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    */
    }

    /* 5. FOOTER WIDGETS */
    #post-author .profile-content h2 {
        color: #4A3B3C;
        font-size: 20px;
        margin: 7px 0 4px;
    }

    #post-author .profile-link {
        border-top: 1px solid #DCD9D9;
        padding: 5px 0 0;
        text-align: right;
    }

    #post-author .profile-link > .shade-a {
        background: url("../images/sprite-a.png") no-repeat scroll -119px -227px transparent;
        display: inline-block;
        height: 11px;
        margin: 0 5px;
        overflow: hidden;
        position: relative;
        text-indent: -3000em;
        width: 9px;
    }

    #content + .breadcrumbs-wrap {
        margin: 0;
        padding: 1em 0;
        background: #f5f5f5;
    }

    #content + .breadcrumbs-wrap .woo-breadcrumbs {
        max-width: 75.998em;
        margin: 0 auto;
    }

    #content + .breadcrumbs-wrap .woo-breadcrumbs .breadcrumb-trail {
        display: inline;
        float: left;
        width: 97.22222222222221%;
        margin-left: 1.3888888888888888%;
        margin-right: 1.3888888888888888%;
        *width: 97.17013888888889%;
        *margin-left: 1.3368055555555556%;
        *margin-right: 1.3368055555555556%;
        display: block;
        float: none;
        -webkit-border-top-left-radius: 0.382em;
        -webkit-border-top-right-radius: 0.382em;
        border-top-left-radius: 0.382em;
        border-top-right-radius: 0.382em;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        padding: 1em 0;
    }

    #footer-wrap {
    }

    #footer-wrap.contact {
        padding-top: 1.618em;
        padding-bottom: 1.618em;
    }

    #footer-wrap.contact ul li {
        display: inline;
        float: left;
        width: 22.22222222222222%;
        margin-left: 1.3888888888888888%;
        margin-right: 1.3888888888888888%;
        *width: 22.17013888888889%;
        *margin-left: 1.3368055555555556%;
        *margin-right: 1.3368055555555556%;
        clear: none;
        font-size: 1.387em;
    }

    #footer-wrap.contact ul li:before {
        background: #142023;
        color: #f8f8f8;
        -webkit-border-radius: 100%;
        border-radius: 100%;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        padding: .53em;
        text-align: center;
    }

    #footer-wrap.contact ul li:nth-child(2n) {
        display: inline;
        float: left;
        width: 22.22222222222222%;
        margin-left: 1.3888888888888888%;
        margin-right: 1.3888888888888888%;
        *width: 22.17013888888889%;
        *margin-left: 1.3368055555555556%;
        *margin-right: 1.3368055555555556%;
    }

    #footer-wrap.contact + #footer-wrap {
        padding-top: 3.631em;
    }

    .jsfooter-hr {
        border-bottom: 1px solid #E39685;
        clear: both;
        display: block;
        padding-top: 30px;
    }

    #footer-widgets .block {
        margin-right: 3.8%;
        float: left;
    }

    #footer-widgets.col-1 .block {
        width: 100%;
        float: none;
    }

    #footer-widgets.col-1 .footer-widget-1 {
        margin-right: 0;
    }

    #footer-widgets.col-2 .block {
        display: inline;
        float: left;
        width: 47.22222222222222%;
        margin-right: 2%;
    }

    #footer-widgets.col-2 .footer-widget-2 {
        margin-right: 0;
    }

    #footer-widgets.col-3 .block {
        display: inline;
        float: left;
        width: 22.22222222222222%;
        margin-right: 2%;
    }

    #footer-widgets.col-3 .block:first-child {
        display: inline;
        float: left;
        width: 47.22222222222222%;
        margin-right: 2%;
    }

    #footer-widgets.col-3 .footer-widget-3 {
        margin-right: 0;
    }

    #footer-widgets.col-4 .block {
        display: inline;
        float: left;
        width: 24%;
        margin-right: 1%;
    }

    #footer-widgets.col-4 .footer-widget-4 {
        margin-right: 0;
    }

    #footer-widgets ul li ul li {
        background: none;
    }

    #footer-widgets ul li a {
        display: block;
        position: relative;
    }

    #footer-widgets ul li a > .shade-a {
        background: none repeat scroll 0 0 #B1B4AC;
        display: block;
        height: 6px;
        left: 5px;
        position: absolute;
        top: 11px;
        width: 6px;
    }

    #footer-widgets ul li a:hover > .shade-a {
        left: 15px;
    }

    #footer .col-left,
    #footer .col-right {
        display: inline;
        width: auto;
    }

    #footer .col-right {
        text-align: right;
    }

    /* 6. IE FIXES */
    .ie7 #top-nav {
        position: relative;
        z-index: 9999999;
    }

    .ie7 #header {
        position: relative;
        z-index: 9999999;
    }

    @media
    only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (   min--moz-device-pixel-ratio: 1.5),
    only screen and (     -o-min-device-pixel-ratio: 3/2),
    only screen and (        min-device-pixel-ratio: 1.5),
    only screen and (             min-resolution: 192dpi),
    only screen and (              min-resolution: 2dppx) {
        #header.tnav::before {
            background-position: 0 -979px;
        }

        #navigation > ul > li > a::before {
            background: url('../images/sprite-a@2x.png') no-repeat -84px -625px;
            background-size: 248px 1114px;
            height: 11px;
        }

        ul.nav ul.sub-menu::before, #header.b #navigation > ul > li:hover > ul::before {
            background-image: url("../images/sprite-a@2x.png");
            height: 10px;
            background-size: 248px 1114px;
        }
        ul.nav ul.sub-menu {
            background: rgba(0, 0, 0, 0) url("../images/patterns/d@2x.gif") repeat scroll 0 0;
            background-size: 10px 5px;
        }
    }
}
@media only screen and (min-width: 1600px) {
}